<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Johannes</Author>
  <LastAuthor> </LastAuthor>
  <Created>2004-06-29T11:56:25Z</Created>
  <LastSaved>2008-07-02T10:39:34Z</LastSaved>
  <Company>MasterSoft</Company>
  <Version>11.6360</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <DownloadComponents/>
  <LocationOfComponents HRef="file:///D:\"/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>8610</WindowHeight>
  <WindowWidth>15240</WindowWidth>
  <WindowTopX>30</WindowTopX>
  <WindowTopY>570</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Bold="1"/>
   <Interior ss:Color="#808080" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#00FFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s26">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s27">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#00CCFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s28">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Size="12"/>
   <Interior ss:Color="#FFCC99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s29">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s30">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s31">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#CCFFCC" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s32">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#00FF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s33">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#CCFFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s34">
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s35">
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s36">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#C0C0C0" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s37">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#99CCFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s38">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:Color="#FF0000"/>
   <Interior ss:Color="#99CCFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s39">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#FF99CC" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s40">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior ss:Color="#CC99FF" ss:Pattern="Solid"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="deutsch">
  <Table ss:ExpandedColumnCount="3" ss:ExpandedRowCount="267" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="60" ss:DefaultRowHeight="13.3125">
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="203.25"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="269.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="125.25"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s22"><Data ss:Type="String">ID</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="String">Text</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">New Game</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">开始游戏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Continue Game</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">继续游戏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Load Game</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">读取游戏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Save Game</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">保存游戏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Options</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">选项设置</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Credits</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">制作人员</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Quit</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">退出</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Open</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">打开</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Closed</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">关闭</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Failed</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">失败</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">newJournalEntry</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">新纪录!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">combineConditionFailed11</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">那样不行.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">combineConditionFailed12</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">现在不能用这个.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed1</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哦是的,我知道.值得一试,但那样真的不行.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed2</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我觉得那不是个好主意.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed3</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">唔,你没有别的办法了?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed4</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">绝望可以让你尝试任何事,嗯?!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed5</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">那样不行.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed6</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">不错的尝试.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed7</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">嗯,不.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed8</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">主意不错,但是不管用.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed9</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哦,是啊</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s27"><Data ss:Type="String">combineConditionFailed10</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">然后呢.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s29"><Data ss:Type="String">Flechtmännchen</Data></Cell>
    <Cell ss:StyleID="s30"><Data ss:Type="String">木棍小人儿</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">caboose</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入厨房</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Jims_room</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入吉姆的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">upper_deck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去上甲板</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">crew_deck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去水手舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">storage</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">去储藏室</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">captain</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入斯莫利特的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">captains_cabin</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入斯莫利特的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">passenger_cabin</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入乘客舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">MrJoyces_room</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入乔伊斯的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Takelage</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">爬上桅缆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Bug</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去上甲板</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Friedhof</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去墓地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">nach_Benbow</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去本葆将军旅店</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Schankraum</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">在吧台里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Gastzimmer</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入客房</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Keller</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去地下室</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">AdmiralBenbow_betreten</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入本葆将军旅店</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Ausgang_Keller</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开地下室</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Ausgang_Gastzimmer</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开客房</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">AdmiralBenbow_verlassen</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开本葆将军旅店</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">TaverneIn</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入酒馆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">TaverneOut</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开酒馆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">kinder_dirnen</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">去酒馆巷</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">dirnen_kinder</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">进庭院</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">dirnen_start</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">通向海港的路</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">dirnen_gasse</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">通向海港的小巷</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Sumpf</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去沼泽地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">sumpfiger_Pfad</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去沼泽地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Fort_ohne_Labyrinth</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去寨子 (without labyrinth)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">in_den_Dschungel</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入丛林</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Fort</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去寨子 </Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">ins_Blockhaus</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入木屋</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">nach_aussen</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开木屋</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zur_Lichtung</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去空地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zurueck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">丛林小路</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">weiter</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">丛林小路</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">weiter_zum_Fort</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">丛林小路</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Dach</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去屋顶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Weg_zur_Lichtung</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去空地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Dschungelpfad</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">丛林小路</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">nach_Aussen</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开木屋</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">nach_unten</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">离开屋顶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Kapitaenskajuete</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去船长室</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">zum_Achterdeck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去上甲板</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Passagierbereich</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入客舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">LivesaysKajuete</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">Oberdeck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去上甲板</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s31"><Data ss:Type="String">in_die_Grotte</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">进入岩洞</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Treppe</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">楼梯</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Lagerluke</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">储物舱舱口</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Box</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">箱子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Fahne</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">旗子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Kombuese</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">去厨房</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Start_Sturmsquenz</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">开始连续猛攻</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Versteck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">隐匿处</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">festhalt</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">围栏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">festhalt_links</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">划艇</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Kaefig</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">笼子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Haken</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">挂钩</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Knoten</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">绳节</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Tattoo</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">纹身</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Spielertisch</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">赌桌</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">BlackSpot</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">黑券</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Eimer</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">水桶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">schimmernder_Gegenstand</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">闪光的东西</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Tasche</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">袋子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Saebel</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">佩刀</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Grab</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">坟墓</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Weg_zum_Strand</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">去海滩</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Schwert</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">摇把</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Truhe_Trigger</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">箱盖</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Schluessel</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">钥匙</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Schacht</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">煤槽</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">BillBones</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">比尔.骷髅</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Arztkoffer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">利夫西的医用包</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Pulverfass</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">火药桶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Boot</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">小船</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Ankertau</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">锚索</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Zum_Strand</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去海滩</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Loch</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">围墙上的缺口</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">Verschlossen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">锁上了!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s33"><Data ss:Type="String">zum_Bug</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">去船头</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12">
    <Cell ss:StyleID="s34"><Data ss:Type="String">wahlroom</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">热点或不?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap1</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">进入本葆将军旅店</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">friedhof</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在墓地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">gastzimmer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">客房</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">outsideBenbow</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">旅店外围</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">schankraum</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在本葆进将军旅店内</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">kammer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在骷髅房内</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">keller</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">地下室里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">布里斯托尔的大街</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_start</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">布里斯托尔的大街</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_strasse_1</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">镜子商</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_strasse_2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">通向海港</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_strasse_3</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">镜子商</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_hafen</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">在海港</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_gasse_1</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">通向海港</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_gasse_2</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">在酒馆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_fernrohr_1</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在望远镜酒馆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_fernrohr_2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在望远镜酒馆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_hinterhof_1</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">淘气鬼们</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s35"><Data ss:Type="String">bristol_leichtemaedels</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">妓女</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_hinterhof_2</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">淘气鬼们</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_wasser</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">在海港</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_strasse_4</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">镜子商</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">bristol_eimer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">黑猫</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap3</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">在甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">captains_cabine</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">斯莫利特的船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">jim_cabin</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在吉姆船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">joyce_room</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乔伊斯</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">kombuese</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在厨房里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">mannschaft_korridor</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在水手舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">mannschaftsdeck</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">水手舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">oberdeck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">oberdeck_bug</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">passagierbereich</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客区甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">passagierbereich_hands_closeup</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客区甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">lagerraum</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">船上储备品中</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">sturmsequenz</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">汹涌的海面</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap4</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">丛林里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">k4intro</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">叛乱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">labyrinth</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">labyrinth2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">labyrinth3</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">strand</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">海滩上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">lichtung</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">海盗的坟墓</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">fort</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">sumpf</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">沼泽营地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap5</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子里的战斗</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">fortInnen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Sumpf</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">沼泽营地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">FortDach</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">屋顶上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">FortAussen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子里的战斗</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Hispaniola</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Hispaniola02</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Kartenraum</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">安托瓦内特的范围</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">passagierbereich5</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">乘客区甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Livesay</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">利夫西的船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Strand</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">回小岛</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Bucht01</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">回伊斯帕尼奥拉号</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Bucht02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">锚索</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">defaultSettings_kap6</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">弗林特的宝藏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">FortAbgebrannt</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子残骸</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Totenkopfbaum</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在骷髅树旁</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Totenkopfbaum_Interaktion</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在骷髅树旁</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Totenkopfbaum_Zusammentreffen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在骷髅树旁</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Labyrinth</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Grotte</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在藏宝洞里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Grotte_Diskussion_Anfang</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在藏宝洞里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Grotte_Diskussion_nach_Gunn</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在藏宝洞里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75">
    <Cell ss:StyleID="s34"><Data ss:Type="String">Ende</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">好结果</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_achterdeck</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_back_takelage</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_backfrom_keller</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在吧台里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_backToBristol</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">布里斯托尔</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">Entry_benbow</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">本葆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">Entry_benbow_keller</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在地下室里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_benbow_schankraum</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在酒吧里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_captain</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">斯莫利特的船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fernrohr</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">在望远镜酒馆里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fort_fortInnen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fort_lichtung</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fortDach_fortInnen</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子的屋顶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fortInnen_fort</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_fortInnen_fortDach</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_friedhof</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在墓地</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_jim </Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">吉姆的船舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_jim_ausgang</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在乘客区</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_joyce</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乔伊斯</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_joyce_ausgang</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在乘客区</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_kammer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">客房里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_kap03</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_kombuese</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">厨房里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_kombuese_2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">厨房里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot01_labyrinthSpot02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot01_lichtung</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot02_labyrinthSpot01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot02_labyrinthSpot03</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot03_labyrinthSpot02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot03_labyrinthSpot04</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot04_labyrinthSpot03</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot04_labyrinthSpot05</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot05_labyrinthSpot04</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot05_labyrinthSpot06</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot06_labyrinthSpot05</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot06_labyrinthSpot07</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot07_labyrinthSpot06</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot07_labyrinthSpot08</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_labyrinthSpot08_labyrinthSpot07</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在迷宫里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_lagerraum</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在营地里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_lichtung_dschungel</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在空地上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_lichtung_sumpf</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在空地上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_mannschaftsunterkuenfte_01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">水手舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_mannschaftsunterkuenfte_02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">水手舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_mannschaftsunterkuenfte_03</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">水手舱</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_oberdeck_01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">上甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_oberdeck_02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">上甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_outOfBenbow</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">本葆旅店外围</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_passagierbereich_01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_passagierbereich_02</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_schankraum_kammer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">客舱外围</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_sumpf</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">沼泽里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">entry_takelage</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">帆缆</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">Entryportal_start_Sturmsequenz</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">暴风中</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_fort_fortInnen_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_fortDach_fortInnen_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">寨子的屋顶</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_fortInnen_fort_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_fortInnen_fortDach_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">在寨子里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniola_hispaniolaKartenraum_entry01</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniola_hispaniolaPassagierbereich_entry01</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniolaKartenraum_hispaniola_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">斯莫利特船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniolaLivesay_hispaniolaPassagierbereich_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">利夫西船舱里</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniolaPassagierbereich_hispaniola_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客区甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k05_hispaniolaPassagierbereich_hispaniolaLivesay_entry01</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">乘客区甲板上</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s36"><Data ss:Type="String">k06_inkaschatz_clickTrigger01</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">印加宝藏</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">delete_save_game</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">确定要删除此存档?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">override_save_game</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">确定要覆盖现有保档?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">exit_the_game_yes</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">是的,我要退出游戏!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">exit_the_game_no</Data></Cell>
    <Cell ss:StyleID="s33"><Data ss:Type="String">不, 点错了我要继续游戏!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">load_the_game</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">读取另外存档将丢失当前进度,确定要这样做吗?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">start_new_game</Data></Cell>
    <Cell ss:StyleID="s32"><Data ss:Type="String">开始新游戏将丢失当前进度,确定要这样做吗?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">level_start</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">上甲板</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">AutoSave</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">自动存档</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s37"><Data ss:Type="String">restart_game</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">游戏必须重启才能使更改生效.现在退出游戏吗?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s38"><Data ss:Type="String">low_memory_status</Data></Cell>
    <Cell ss:StyleID="s38"><Data ss:Type="String">空间已满!请删除一些存档再存盘.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Admiral_Benbow</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 1: Admiral Benbow</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Bristol</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 2: Bristol</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Die_Ueberfahrt</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 3: The Voyage</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Sturmquest</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Chapter 3: The Voyage- Storm Quest</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Die_Insel</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 4: The Island</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Das_Fort</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 5 The Fort</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Abspann</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Chapter 6: Creadits</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Das_Fort_under_construction</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 5: The Fort</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s39"><Data ss:Type="String">Der_Schatz_under_construction</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chapter 6 The Treasure</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter0</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Selection room</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter1</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Admiral Benbow</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter2</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Bristol</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter3</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">The Voyage</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter4</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">The Island</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter5</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">The Fort</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s40"><Data ss:Type="String">chapter6</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">The Treasure</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">reserved20</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">ENGLISH</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <VerticalResolution>0</VerticalResolution>
   </Print>
   <Selected/>
   <FreezePanes/>
   <SplitHorizontal>1</SplitHorizontal>
   <TopRowBottomPane>29</TopRowBottomPane>
   <ActivePane>2</ActivePane>
   <Panes>
    <Pane>
     <Number>3</Number>
    </Pane>
    <Pane>
     <Number>2</Number>
     <ActiveRow>51</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <Sorting xmlns="urn:schemas-microsoft-com:office:excel">
   <Sort>Spalte A</Sort>
  </Sorting>
 </Worksheet>
</Workbook>
